package com.cm.common.exception;

import com.cm.common.exception.base.SystemException;

/**
 * @ClassName: SearchException
 * @Description: 查询异常
 * @Author: WangGeng
 * @Date: 2019/2/26 5:26 PM
 * @Version: 1.0
 **/
public class SearchException extends SystemException {

    public SearchException() {
    }

    public SearchException(String message) {
        super(message);
    }

    public SearchException(String message, boolean withMsg) {
        super(message, withMsg);
    }

    public SearchException(String message, Throwable cause) {
        super(message, cause);
    }

    public SearchException(Throwable cause) {
        super(cause);
    }
}
